Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518863 - Missing icon for 'instance_resume' feature
Summary: Missing icon for 'instance_resume' feature
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.9.0
Assignee: Dan Clarizio
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:instance
Depends On: 1517804
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-29 16:29 UTC by Satoe Imaishi
Modified: 2018-03-06 15:22 UTC (History)
7 users (show)

Fixed In Version: 5.9.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1517804
Environment:
Last Closed: 2018-03-06 15:22:01 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 CFME Bot 2017-11-29 20:44:34 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/2df7ec9381701ac60ce51f7ce057ed0e73994bae

commit 2df7ec9381701ac60ce51f7ce057ed0e73994bae
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed Nov 29 15:28:35 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Nov 29 11:32:18 2017 -0500

    Merge pull request #2821 from romanblanco/correct_resume_icon
    
    Added missing icon for 'instance_resume' feature
    (cherry picked from commit 48965d5ccc1ca3c1a2978a171accebf302e194c0)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1518863

 app/assets/images/toolbars/power_resume.png | Bin 0 -> 15654 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)
 create mode 100644 app/assets/images/toolbars/power_resume.png

Comment 3 Matouš Mojžíš 2018-02-15 18:05:30 UTC
Verified in 5.9.0.20. Resume icon is displayed.


Note You need to log in before you can comment on or make changes to this bug.